footer {
    padding: 50px 0;
    background: #f27878;
    font-size: 15px;
}
.order-now-block {
    padding: 20px;
    background: #f27878;
    position: relative;
}
.order-now-block:after {
    position: absolute;
    top: 6px;
    left: 6px;
    bottom: 6px;
    right: 6px;
    border: solid 2px #fff;
    content: "";
    z-index: 0;
}
a {
    color: black;
    text-decoration: none;
}
a:hover {
    color: black;
    text-decoration: none;
}